4 返信 最新の回答 日時: Nov 28, 2001 3:29 PM ユーザー:(Ally-1120fc)

    acroExch.app(sdk)はAcrobat Reader 5.0では使用できないの?

      undefined